.hero-people__teamname,.hero-people__keyteammember,.hero-people__quote{
	display:none !important;
}
.hero-people__jobtitle{
	font-size:17px !important;
	line-height: 27px !important;
}
.hero-people_rightsection{
	align-content: center !important;
}
.hero-people__image{
	border-radius: 0% !important;
	    background-position: center !important;
    background-repeat: no-repeat !important;
}

.hero-people .hero-people_wrapper .hero-people_container { margin-top: 35px !important; padding: 50px !important; }

@media (min-width: 1024px) {
.hero-people_leftsection { flex: 0 0 33.666667% !important; max-width: 33.666667% !important; }
.hero-people_rightsection{ flex: 0 0 63.333333% !important; max-width: 63.333333% !important; }
}